<h1 class="title">Latest news</h1>
<app-loading *ngIf="loading"></app-loading>
<div class="card-columns cursor">
  <div *ngFor="let new of newReleases" (click)="showArtist(new)" class="card">
    <img class="card-img-top" [src]="new.images | noimage" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{ new.name }}</h5>
      <p class="card-text">
        <span *ngFor="let artist of new.artists" class="badge badge-pill badge-dark">
          {{ artist.name }}
        </span>
      </p>
    </div>
  </div>
</div>